a,
i {-webkit-transition: color .2s ease-in; -moz-transition: color .2s ease-in; -o-transition: color .2s ease-in; transition: color .2s ease-in;}
.pfirstchild p:first-child {margin-top: 0px; padding-top: 0px;}
.pfirstchild p:last-child {margin-bottom: 0px; padding-bottom: 0px;}

.main-content { max-width: 1200px; margin: auto auto; }
.main-content-ins { max-width: 1240px; margin: auto auto; padding: 0 20px; }

.no-marg-padd { margin: 0; padding: 0; }
.no-marg-padd li { margin: 0; padding: 0; }

#toTop { position: fixed; bottom: 14px; right: 14px; display: none; z-index: 10; background: rgba(47,60,76,0.7); padding: 4px 7px 7px 7px; text-align: center; cursor: pointer; }
#toTop i { font-size: 26px; color: #fff; }

input, textarea { outline: 0 !important; }

.adv-728x90 { max-width: 728px; margin-left: auto; margin-right: auto; }
.adv-300x250 { }
.adv-300x250 .advIns { max-width: 300px; margin-left: auto; margin-right: auto; }
.marg-top-20 { margin-top: 20px; }
.marg-top-30 { margin-top: 30px; }

strong,h1,h2,h3,h4,h5,h6 { font-weight: 700; }

.main-ttl h1 { margin: 0; font-size: 16px; font-weight: 400; background: #2f3c4c; line-height: 34px; }
.main-ttl h1 span { display: inline-block; background: #a30b0b; color: #fff; line-height: 34px; padding: 0 20px; }

.pagin { margin-top: 20px; padding-top: 20px; border-top: 1px solid #e1e3e5; text-align: right; }
.pagin ul li { margin-left: 10px; }
.pagin ul li a { font-weight: 600; color: #808080; }
.pagin ul li.active a,
.pagin ul li a:hover { color: #333; }

/********************* ITEMS *********************/
.item-slide { position: relative; }
.item-slide .det { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:rgba(0,0,0,0.6); display: flex; justify-content: flex-end; flex-direction: column; padding: 10px; }
.item-slide .img { overflow: hidden; }
.item-slide img {  -webkit-transition: all 0.5s ease; /* Safari and Chrome */ -moz-transition: all 0.5s ease; /* Firefox */ -ms-transition: all 0.5s ease; /* IE 9 */ -o-transition: all 0.5s ease; /* Opera */ transition: all 0.5s ease; }
.item-slide:hover img {  -webkit-transition: all 0.5s ease; /* Safari and Chrome */ -webkit-transform:scale(1.05); /* Safari and Chrome */ -moz-transform:scale(1.05); /* Firefox */ -ms-transform:scale(1.05); /* IE 9 */ -o-transform:scale(1.05); /* Opera */ transform:scale(1.05); }
.item-slide .det .ttl h2 { margin: 0; }
.item-slide .det .ttl h2 a { display: block; font-size: 20px; color: #fff; font-weight: 600; line-height: 26px; }
.item-slide .det .txt { margin-top: 12px; }
.item-slide .det .txt a { display: block; color: #fff; }
.item-slide .lnk { margin-top: 12px; }
.item-slide .lnk a { display: inline-block; vertical-align: middle; color: #fff; }
.item-slide .lnk a:first-child { background: #124f87; padding: 3px 5px; margin-right: 10px; }
.item-slide .lnk a i { margin-left: 10px; }
.item-slide .lnk a i:first-child { margin-left: 20px; }
.item-slide .more { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: none; }
.item-slide .more a { display: flex; justify-content: center; flex-direction: column; width: 100%; height: 100%; text-align: center; }
.item-slide .more a span font { display: inline-block; padding: 10px 20px; background:rgba(19,80,135,0.8); color: #fff; text-align: center; font-size: 20px; line-height: 40px; }
.item-slide .more a span font i { font-size: 24px; }

/* New Item 1 */
.item-art { }
.item-art .dt { margin-top: 10px; }
.item-art .dt a { font-weight: 300; color: #808080; }
.item-art .ttl { margin-top: 3px; }
.item-art .ttl h3 { margin: 0; line-height: 20px; }
.item-art .ttl a { font-size: 16px; font-weight: 600; }
.item-art .txt { margin-top: 6px; }
.item-art .txt a { font-weight: 300; color: #808080; }

/* New Item 2 */
.item-art-2 { }
.item-art-2 .img { float: left; width: 204px; position: relative; }
.item-art-2 .det { float: left; width: 100%; margin-left: -204px; }
.item-art-2 .det .insDet { padding-left: 218px; }
.item-art-2 .det .insDet .dt a { font-weight: 300; color: #808080; }
.item-art-2 .det .insDet .ttl { margin-top: 3px; }
.item-art-2 .det .insDet .ttl h3 { margin: 0; line-height: 16px; }
.item-art-2 .det .insDet .ttl a { font-size: 16px; font-weight: 600; }
.item-art-2 .det .insDet .txt { margin-top: 6px; }
.item-art-2 .det .insDet .txt a { font-weight: 300; color: #808080; }

/* New Item 3 */
.item-art-3 { position: relative; }
.item-art-3 .img { }
.item-art-3 .det { position: absolute; bottom: 0; left: 0; padding: 14px; background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); }
.item-art-3 .det .dt a { color: #fff; }
.item-art-3 .ttl h3 { margin: 0; }
.item-art-3 .ttl a { font-size: 18px; color: #fff; font-weight: 600; }

/* Nation Item */
.hp-nation-item-1 { padding: 10px; background: #efefef; }
.hp-nation-item-1 .ttl { margin-top: 10px; }
.hp-nation-item-1 .ttl a { font-size: 20px; font-weight: 700; line-height: 24px; }
.hp-nation-item-1 .txt { padding-top: 17px; }
.hp-nation-item-1 .txt a { }
.hp-nation-item-1 .lnk { margin-top: 20px; }
.hp-nation-item-1 .lnk a { display: inline-block; padding: 4px 8px; background: #24394a; color: #fff; font-weight: 600; }

/* More Item */
.item-new-s { background: #fff; padding: 10px; }
.item-new-s .img { float: left; width:206px; position: relative; }
.item-new-s .det { float: right; width: 100%; margin-left: -206px; }
.item-new-s .det .detIns { padding-left: 224px; }
.item-new-s .det .detIns .dt { }
.item-new-s .det .detIns .dt a { font-weight: 300; color: #808080; }
.item-new-s .det .detIns .ttl { margin-top: 6px; }
.item-new-s .det .detIns .ttl h4 { margin: 0; line-height: 20px; }
.item-new-s .det .detIns .ttl h4 a { display: block; font-size: 14px; font-weight: 600; }

/* Blog Item */
.hp-blog-item { }
.hp-blog-item .img { float: left; width: 92px; position: relative; }
.hp-blog-item .det { float: right; width: 100%; margin-left: -92px; }
.hp-blog-item .det .detIns { padding-left: 100px; }
.hp-blog-item .det .detIns .name a { font-weight: 600; }
.hp-blog-item .det .detIns .dt a { font-size: 12px; color: #053d98; }
.hp-blog-item .det .detIns .ttl a { font-weight: 300; }

/* Next Prev Items */
.np-item { padding: 20px 0; }
.np-item i { font-size: 26px; color: #909090; }
.np-item .txt a { color: #053d98; }
.np-item .ttl { margin-top: 2px; }
.np-item .ttl h3 { margin: 0; line-height: 16px; }
.np-item .ttl a { font-size: 14px; font-weight: 400; }
.np-item .dt { margin-top: 5px; }
.np-item .dt a { font-weight: 300; color: #909090; }
.np-item .lft,
.np-item .rgt { display: inline-block; vertical-align: middle; }
.np-item.prev .lft { width: 40px; position: relative; }
.np-item.prev .rgt { width: 100%; margin-left: -40px; }
.np-item.prev .rgt .insItem { padding-left: 60px; padding-right: 20px; text-align: right; }
.np-item.next .lft { width: 100%; margin-right: -40px; }
.np-item.next .lft .insItem { padding-right: 60px; padding-left: 20px; }
.np-item.next .rgt { width: 40px; position: relative; }

/* Category Item */
.item-art-cat { }
.item-art-cat .img { float: left; width: 300px; position: relative; }
.item-art-cat .det { float: left; width: 100%; margin-left: -300px; }
.item-art-cat .det .insDet { padding-left: 320px; }
.item-art-cat .det .insDet .dt { }
.item-art-cat .det .insDet .dt a { color: #808080; font-weight: 300; }
.item-art-cat .det .insDet .ttl { margin-top: 3px; }
.item-art-cat .det .insDet .ttl h2 { margin: 0; line-height: 16px; }
.item-art-cat .det .insDet .ttl a { font-size: 16px; font-weight: 600; }
.item-art-cat .det .insDet .txt { margin-top: 10px; }
.item-art-cat .det .insDet .txt a { color: #808080; font-weight: 300; }
.item-art-cat .det .insDet .lnk { margin-top: 10px; }
.item-art-cat .det .insDet .lnk a { display: inline-block; padding: 4px 8px; background: #efefef; font-size: 13px; font-weight: 600; }

/* Video Item */
.item-video { }
.item-video .img { }
.item-video .dt { margin-top: 10px; }
.item-video .dt a { color: #808080; font-weight: 300; }
.item-video .ttl { margin-top: 3px; }
.item-video .ttl h2 { margin: 0; line-height: 16px; }
.item-video .ttl a { font-size: 16px; font-weight: 600; }
.item-video .txt { margin-top: 10px; }
.item-video .txt a { color: #808080; font-weight: 300; }
.item-video .lnk { margin-top: 10px; }
.item-video .lnk a { display: inline-block; padding: 4px 8px; background: #efefef; font-size: 13px; font-weight: 600; }

/* Footer Member Item */
.item-memb { }
.item-memb .img { float: left; width: 66px; position: relative; }
.item-memb .det { float: right; width: 100%; margin-left: -66px; }
.item-memb .det .detIns { padding-left: 74px; }
.item-memb .det .detIns .name { }
.item-memb .det .detIns .name a { font-size: 16px; color: #2f3c4c; font-weight: 700; }
.item-memb .det .detIns .mail { }
.item-memb .det .detIns .mail a { color: #2f3c4c; }
.item-memb .det .detIns .pos { }
.item-memb .det .detIns .pos a { font-size: 12px; font-weight: 300; font-style: italic; }
/********************* ITEMS *********************/

/********************* HEADER *********************/
.hd-top { background: url(/assets/website/img/bg.png) repeat 0 0; background-color: #124f87; border-bottom: 1px solid #0072c2; }
.hd-top .lft { float: left; }
.hd-top .lft ul li { }
.hd-top .lft ul li a { display: block; line-height: 36px; padding: 0 10px; border-left: 1px solid #0072c2; font-size: 12px; color: #fff; }
.hd-top .lft ul li:last-child a { border-right: 1px solid #0072c2; }
.hd-top .rgt { float: right; }
.hd-top .rgt div { display: inline-block; line-height: 36px; font-size: 12px; color: #fff; margin-left: 26px; }
.hd-top .rgt div i { font-size: 14px; color: #fff; margin-right: 8px; }

.hd-cnt { background: url(/assets/website/img/bg.png) repeat 0 0; background-color: #124f87; padding: 20px 0; }
.hd-cnt .lft { float: left; width: 218px; position: relative; display: flex; justify-content: center; flex-direction: column; }
.hd-cnt .rgt { float: right; width: 100%; margin-left: -218px; }
.hd-cnt .rgt .ins { padding-left: 218px; text-align: right; }
.hd-cnt .rgt .ins > div { display: inline-block; vertical-align: middle; text-align: center; }
.hd-cnt .rgt .ins .rad { }
.hd-cnt .rgt .ins .sep { margin-left: 44px; margin-right: 44px; width: 1px; height: 46px; background: #0868bf; }
.hd-cnt .rgt .ins .rad-mob { display: none; }
.hd-cnt .rgt .ins .rad-mob i,
.hd-cnt .rgt .ins .h-blog i,
.hd-cnt .rgt .ins .h-chat i { font-size: 30px; color: #74b6e2; }
.hd-cnt .rgt .ins .rad-mob span,
.hd-cnt .rgt .ins .h-blog span,
.hd-cnt .rgt .ins .h-chat span { display: block; margin-top: 10px; color: #fff; }
.hd-cnt .rgt .ins .srch { margin-left: 60px; width: 100%; max-width: 240px; height: 40px; background: #fff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.hd-cnt .rgt .ins .srch .inpt { float: left; width: 100%; margin-right: -30px; }
.hd-cnt .rgt .ins .srch .inpt .ins2 { padding-right: 30px; }
.hd-cnt .rgt .ins .srch .inpt .ins2 input { margin: 0; padding: 0 10px; background: none; border: 0; width: 100%; height: 40px; }
.hd-cnt .rgt .ins .srch .mybtn { float: right; width: 30px; }
.hd-cnt .rgt .ins .srch .mybtn button { margin: 0; padding: 0; background: none; border: 0; text-align: center; }
.hd-cnt .rgt .ins .srch .mybtn button i { width: 30px; line-height: 40px; }

.hd-bot { background: #24394a; }
.hd-bot ul { padding-left: 138px; }
.hd-bot ul li { position: relative; }
.hd-bot ul li a { display: block; line-height: 46px; padding: 0 16px; color: #fff; font-weight: 700; }
.hd-bot ul li a:hover,
.hd-bot ul li a.active,
.hd-bot ul li a.activeo { background: #124f87; }
.hd-bot ul li ul { position: absolute; top: 46px; left: -138px; text-align: left; display: none; z-index: 10; }
.hd-bot ul li ul li { border-top: 1px solid #124f87; }
.hd-bot ul li ul li:first-child { border-top: 0; }
.hd-bot ul li ul li a { display: block; background: #c4c4c4; font-size: 12px; color: #333; font-weight: 600; line-height: normal; padding-top: 7px; padding-bottom: 7px; padding-right: 20px; white-space: nowrap; }
.hd-bot ul li ul li a:hover,
.hd-bot ul li ul li a.active { color: #fff; }

.mob-menu-toggle-c { text-align: center; cursor: pointer; background: #24394a; line-height: 46px; display: none; }
.mob-menu-toggle-c .mob-menu-toggle { font-size: 18px; color: #fff; font-weight: 700; }
.mob-menu-toggle-c .mob-menu-toggle i { margin-right: 10px; }

.overlaymenu { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0,0,0,0.9); z-index: 9999; overflow: auto;}
.overlaymenu .overlay-close { width: 40px; height: 40px; position: absolute; z-index: 2; right: 20px; top: 20px; overflow: hidden; border: none; background: url(/assets/website/img/cross.png) no-repeat center center; text-indent: 200%; color: transparent; outline: none; cursor: pointer;}
.overlaymenu nav { margin-top: 30px; padding-bottom: 30px; }
.overlaymenu nav ul li { position: relative; margin-top: 10px; }
.overlaymenu nav ul li a { font-size: 18px; color: #a3a3a3; }
.overlaymenu nav ul li a:hover,
.overlaymenu nav ul li a.active { color: #fff; }
.overlaymenu nav ul li ul li { margin-top: 6px; }
.overlaymenu nav ul li ul li a { font-size: 14px; }

.overlay-hugeinc { opacity: 0; visibility: hidden; -webkit-transition: opacity 0.5s, visibility 0s 0.5s; transition: opacity 0.5s, visibility 0s 0.5s; }
.overlay-hugeinc.open { opacity: 1; visibility: visible; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.overlay-hugeinc nav { -webkit-perspective: 1200px; perspective: 1200px; }
.overlay-hugeinc nav ul { opacity: 0.4; /*-webkit-transform: translateY(-25%) rotateX(35deg); transform: translateY(-25%) rotateX(35deg);*/ -webkit-transition: -webkit-transform 0.5s, opacity 0.5s; transition: transform 0.5s, opacity 0.5s; }
.overlay-hugeinc.open nav ul { opacity: 1; /*-webkit-transform: rotateX(0deg); transform: rotateX(0deg);*/ }
.overlay-hugeinc.close nav ul { /*-webkit-transform: translateY(25%) rotateX(-35deg); transform: translateY(25%) rotateX(-35deg);*/ }

.hd-tck { background: #efefef; height: 46px; overflow: hidden; }
.hd-tck .lft { float: left; width: 138px; line-height: 46px; text-align: center; background: #c7c7c7; color: #293948; font-weight: 700; position: relative; }
.hd-tck .rgt { float: right; width: 100%; margin-left: -138px; }
.hd-tck .rgt .ins { padding-left: 148px; padding-right: 10px; }

#news-ticker { }
#news-ticker .inner-wrap { width: 100%; }
#news-ticker h2 { font-size: 14px; font-weight: 400; }
#news-ticker h2,
#news-ticker dt,
#news-ticker dd { margin: 0; line-height: 46px; color: #293948; }
#news-ticker .news-ticker-container { overflow: hidden; }
#news-ticker dl { display: block; margin: 0; padding-top: 0; }
#news-ticker dt, #news-ticker dd { display: block; float: left; margin: 0; }
#news-ticker dt { font-weight: 700; margin-right: 6px; }
#news-ticker dd { margin-right: 10px; }
#news-ticker dd a { font-size: 14px; }
/********************* HEADER *********************/

/********************* FOOTER *********************/
footer { background: #efefef; padding-top: 40px; }
footer .top { }
footer .top div { }
footer .top .logo { float: left; width: 218px; position: relative; display: flex; justify-content: center; flex-direction: column; }
footer .top .rgt { float: right; width: 100%; margin-left: -218px; }
footer .top .rgt .ins { padding-left: 258px; }
footer .top .rgt .wel { text-align: right; color: #2f3c4c; }
footer .top .rgt .wel a { font-weight: 700; }
footer .top .rgt .soc { margin-top: 14px; text-align: right; }
footer .top .rgt .soc a { display: inline-block; vertical-align: middle; margin-left: 10px; }
footer .top .rgt .soc a i { font-size: 20px; color: #2f3c4c; }
footer .top .txt { margin-left: 14px; font-weight: 300; }
footer .top .txt a { font-weight: 700; }
footer .cols { position: relative; }
footer .cols .col { margin-top: 60px; }
footer .cols .col.cats { float: left; width: 25%; position: relative; }
footer .cols .col.memb { position: absolute; top: 0; left: 25%; width: 50%; padding: 0 20px; }
footer .cols .col.memb .ins { max-width: 480px; margin-left: auto; margin-right: auto; }
footer .cols .col.nwsl { float: right; width: 25%; position: relative; }
footer .cols .col .mttl { }
footer .cols .col .mttl h6 { margin: 0; font-size: 16px; color: #2f3c4c; font-weight: 700; }
footer .cols .col .mttl h6.background { position: relative; z-index: 1; }
footer .cols .col .mttl h6.background span { background: #efefef; padding: 0 15px 0 0; }
footer .cols .col .mttl h6.double:after { border-bottom: 1px solid #9aa0a8; -webkit-box-shadow: 0 1px 0 0 #767f89; -moz-box-shadow: 0 1px 0 0 #767f89; box-shadow: 0 1px 0 0 #767f89; content: ""; margin: 0 auto; position: absolute; top: 50%; left: 0; right: 0; width: 100%; z-index: -1; }
footer .cols .col .txt { color: #2f3c4c; padding-top: 24px; }
footer .cols .col .inpt { margin-top: 10px; }
footer .cols .col .inpt input { background: none; border: 0; border-bottom: 1px solid #b2b2b3; width: 100%; height: 30px; cursor: pointer; }
footer .cols .col .bot { margin-top: 10px; }
footer .cols .col .bot .lft { float: left; }
footer .cols .col .bot .lft .checkbox { margin-top: 0; margin-bottom: 0; }
footer .cols .col .bot .lft .checkbox label { color: #2f3c4c; }
footer .cols .col .bot .rgt { float: right; text-align: right; }
footer .cols .col .bot .rgt input { display: inline-block; vertical-align: top; background: none; border: 0; color: #2f3c4c; font-weight: 700; cursor: pointer; text-decoration: underline }
footer .cols .col .lst1 { margin-top: 25px; }
footer .cols .col .lst1 .lft { float: left; width: 50%; padding-right: 10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
footer .cols .col .lst1 .rgt { float: right; width: 50%; padding-left: 10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
footer .cols .col .lst2 { margin-top: 0; }
footer .cols .col .lst2 ul li { float: left; width: 50%; padding-right: 10px; margin-top: 30px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
footer .cols .col .lst2 ul li:nth-child(2n+0) { float: right; padding-right: 0; padding-left: 10px; }

.copy { padding: 8px 10px; text-align: center; background: #2f3c4c; color: #fff; margin-top: 30px; }
/********************* FOOTER *********************/

/********************* HOMEPAGE *********************/
.hp-boxes { overflow: hidden !important; }
.hp-boxes ul { margin-left: -1px !important; margin-right: -1px !important; }
.hp-boxes ul li { float: left; width: 33.33%; padding: 1px !important; }
.hp-boxes ul li:nth-child(n+4) { float: left; width: 25%; }

.lft-main { float: left; width: 100%; margin-right: -300px; }
.lft-main .ins { padding-right: 320px; }

.columns { }
.columns .lst { }
.columns .lst ul li { float: left; width: 50%; padding-right: 10px; margin-top: 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.columns .lst ul li:last-child { padding-right: 0; padding-left: 10px; }
.columns .lst ul li:nth-child(2n+1) { clear: both; }

.boxes ul li { float: left; width: 50%; padding-right: 10px; margin-top: 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.boxes ul li:nth-child(2n+0) { padding-right: 0; padding-left: 10px; }

.lft-main .item-art-2 .det .insDet .txt { display: none; }

.rgt-bar { float: right; width: 300px; position: relative; }

.socials { }
.socials .box { background: #efefef; margin-top: 15px; padding-top: 14px; padding-bottom: 16px; }
.socials .ttl { }
.socials .ttl h4 { margin: 0; }
.socials .ttl h4 { color: #24394a; font-weight: 600; }
.socials .lst { margin-top: 10px; }
.socials .lst li { margin: 10px 5px 0 5px; }
.socials .lst li a { display: block; width: 40px; height: 40px; border-radius: 50%; text-align: center; }
.socials .lst li.fb a { background: #3b5998; }
.socials .lst li.tw a { background: #60a9dc; }
.socials .lst li.yt a { background: #c8302a; }
.socials .lst li.gp a { background: #dd4b38; }
.socials .lst li.rss a { background: #f8991d; }
.socials .lst li a i { font-size: 24px; color: #fff; line-height: 40px; }

.popular .ttl { }
.popular .ttl h2 { margin: 0; display: block; line-height: 40px; padding: 0 10px; background: #24394a; font-size: 14px; color: #fff; font-weight: 700; }
.popular .lst { background: #efefef; padding: 12px; }
.popular .lst ul li { border-top: 1px solid #b6babd; padding: 10px 0; }
.popular .lst ul li:first-child { border-top: 0; }
.popular .lst ul li a img { float: left; margin: 0 10px 10px 0; max-width: 120px; }
.popular .lst ul li:first-child a { padding-top: 0; }
.popular .lst ul li:last-child a { padding-bottom: 0; }

.hp-more { margin-top: 20px; padding: 29px 0 34px 0; background: #efefef; }
.hp-more .mttl { }
.hp-more .mttl div { margin: 0; font-size: 24px; color: #24394a; font-weight: 700; }
.hp-more .mttl div.background { position: relative; z-index: 1; }
.hp-more .mttl div.background span { background: #efefef; padding: 0 15px 0 0; }
.hp-more .mttl div.double:after { border-bottom: 1px solid #9aa0a8; -webkit-box-shadow: 0 1px 0 0 #767f89; -moz-box-shadow: 0 1px 0 0 #767f89; box-shadow: 0 1px 0 0 #767f89; content: ""; margin: 0 auto; position: absolute; top: 50%; left: 0; right: 0; width: 100%; z-index: -1; }
.hp-more .lst ul li { float: left; margin-top: 20px; width: 50%; padding-right: 10px; }
.hp-more .lst ul li:nth-child(2n+0) { padding-right: 0; padding-left: 10px; }
.hp-more .lst ul li:nth-child(2n+1) { clear: both; }

.lft-bar { float: left; width: 300px; position: relative; }

.hp-blog { }
.hp-blog .mttl { text-align: center; background: #efefef; padding: 10px; }
.hp-blog .mttl h5 { margin: 0; font-size: 18px; }
.hp-blog .mttl h5 a { font-weight: 600; }
.hp-blog .mttl h5 a span { color: #053d98; }
.hp-blog .lst { background: #efefef; margin-top: 1px; padding: 0 14px 0 14px; }
.hp-blog .lst ul li { padding-top: 18px; }
.hp-blog .lnk { margin-top: 20px; }
.hp-blog .lnk a { display: block; padding: 5px 10px; background: #24394a; font-size: 12px; color: #fff; text-align: center; }

.hp-poll { }
.hp-poll .mttl { text-align: center; background: #a30b0b; }
.hp-poll .mttl h5 { margin: 0; font-size: 16px; line-height: 28px; }
.hp-poll .mttl h5 a { color: #fff; font-weight: 700; }
.hp-poll .ttl { font-weight: 700; font-style: italic; padding-top: 10px; }
.hp-poll .mybtn { margin-top: 12px; }
.hp-poll .mybtn input { background: #053d98; border: 0; text-align: center; width: 100%; height: 28px; color: #fff; font-weight: 600; cursor: pointer; }
.hp-poll .lnk { margin-top: 4px; }
.hp-poll .lnk a { display: block; background: #efefef; line-height: 28px; color: #24394a; font-weight: 600; text-align: center; }
.hp-poll .pollres { padding-bottom: 6px; }
.hp-poll .pollres.nodisp { display: none; }
.hp-poll .pollres ul li { margin-top: 6px; }
.hp-poll .pollres ul li .pttl { font-weight: 600; }
.hp-poll .pollres ul li .pbar { margin-top: 2px; background: #efefef; padding: 0 5px; }
.hp-poll .pollres ul li .pbar span { margin-left: 2px; }

.rgt-main { float: right; width: 100%; margin-left: -300px; }
.rgt-main .ins { padding-left: 320px; }

.hp-video { }
.hp-video .mttl { background: #2f3c4c; }
.hp-video .mttl .lft { float: left; }
.hp-video .mttl .lft h3 { margin: 0; font-size: 12px; }
.hp-video .mttl .lft h3 a { display: block; line-height: 26px; background: #a30b0b; color: #fff; font-weight: 600; padding: 0 24px; text-align: center; }
.hp-video .mttl .rgt { float: right; padding-right: 10px; }
.hp-video .mttl .rgt a { display: block; line-height: 26px; font-size: 12px; color: #fff; font-weight: 600; }
.hp-video .vd { position: relative; margin-top: 15px; }
.hp-video .vd .ttl { position: absolute; top: 0; left: 0; width: 100%; text-align: center; }
.hp-video .vd .ttl h4 { margin: 0; line-height: 24px; }
.hp-video .vd .ttl a { display: block; font-size: 24px; color: #fff; font-weight: 600; text-shadow: 2px 2px #000; padding: 20px 20px 32px 20px; background: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); }
.hp-video .vd .play { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.hp-video .vd .play a { display: block; background: url(/assets/website/img/play.png) no-repeat center center; height: 100%; }
.hp-video .vd .txt { position: absolute; bottom: 0; left: 0; width: 100%; text-align: center; }
.hp-video .vd .txt a { display: block; color: #fff; text-shadow: 2px 2px #000; padding: 32px 20px 20px 20px; background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); }

.hp-nation { }
.hp-nation .mttl { }
.hp-nation .mttl h4 { margin: 0; font-size: 24px; }
.hp-nation .mttl h4 a { margin: 0; display: block; background: #24394a; text-align: center; line-height: 50px; color: #fff; font-weight: 700; }
.hp-nation .lft { float: left; width: 55%; padding-right: 10px; }
.hp-nation .rgt { float: right; width: 45%; padding-left: 10px; }
.hp-nation .rgt .sttl { }
.hp-nation .rgt .sttl h5 { margin: 0; font-size: 18px; }
.hp-nation .rgt .sttl h5.background { position: relative; z-index: 1; }
.hp-nation .rgt .sttl h5.background span { background: #fff; padding: 0 15px 0 0; }
.hp-nation .rgt .sttl h5.double:after { border-bottom: 1px solid #9aa0a8; -webkit-box-shadow: 0 1px 0 0 #767f89; -moz-box-shadow: 0 1px 0 0 #767f89; box-shadow: 0 1px 0 0 #767f89; content: ""; margin: 0 auto; position: absolute; top: 50%; left: 0; right: 0; width: 100%; z-index: -1; }
.hp-nation .rgt .sttl h5 a { font-weight: 700; }
.hp-nation .rgt .lst { }
.hp-nation .rgt .lst ul li { margin-top: 10px; }
.hp-nation .rgt .lst ul li span { color: #c10503; margin-right: 5px; }
.hp-nation .rgt .lst ul li h4 { margin: 0; }
.hp-nation .rgt .lst ul li h4 a { font-size: 14px; font-weight: 400; }
.hp-nation .rgt .lnk { margin-top: 20px; }
.hp-nation .rgt .lnk a { display: inline-block; padding: 4px 8px; background: #a30b0b; color: #fff; font-weight: 600; padding: 5px 10px; }

.hp-circles { margin-top: 20px; padding: 20px 0 20px 0; background: #efefef; }
.hp-circles .mttl { border-bottom: 1px solid #767f89; }
.hp-circles .mttl .ins { border-bottom: 1px solid #9aa0a8; }
.hp-circles .mttl .ins h3 { margin: 0; padding-bottom: 10px; font-size: 24px; color: #24394a; font-weight: 700; text-align: center; }
.hp-circles ul { padding-top: 10px; margin-left: -1%; margin-right: -1%; overflow: hidden; }
.hp-circles ul li { display: inline-block; vertical-align: top; width: 18%; margin-top: 30px; margin-left: 1%; margin-right: 1%; text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.hp-circles ul li .img { max-width: 140px; margin: auto auto; }
.hp-circles ul li .ttl { margin-top: 10px; }
.hp-circles ul li .ttl h5 { margin: 0; }
.hp-circles ul li .ttl h5 a { font-size: 18px; font-weight: 700; }
.hp-circles ul li .txt { margin-top: 4px; }
.hp-circles ul li .txt a { font-size: 13px; }

.hp-photo { margin-top: 20px; }
.hp-photo .img { border-bottom: 4px solid #a30b0b; }
.hp-photo .det { position: relative; max-width: 882px; margin-top: -110px; margin-left: auto; margin-right: auto; background: #fff; padding: 50px 120px 30px 120px; text-align: center; }
.hp-photo .det .sttl { position: absolute; top: 0; left: 0; display: inline-block; color: #fff; font-weight: 600; padding: 6px 20px; background: #c10503; }
.hp-photo .det .ttl { border-bottom: 1px solid #596370; }
.hp-photo .det .ttl h3 { margin: 0; font-size: 24px; color: #24394a; font-weight: 600; border-bottom: 1px solid #d5d8db; padding-bottom: 18px; }
.hp-photo .det .txt { line-height: 30px; padding-top: 16px; }
.hp-photo .det .txt a { color: #053d98; }

.hp-san { margin-top: 10px; }
.hp-san .lft { float: left; width: 348px; position: relative; }
.hp-san .lft > div { float: left; height: 228px; display: flex; justify-content: center; flex-direction: column; }
.hp-san .lft .tm { background: #2f3c4c; width: 148px; padding-left: 20px; }
.hp-san .lft .txt { background: #2f3c4c; width: 186px; text-align: center; font-size: 16px; color: #fff; font-style: italic; }
.hp-san .lft .txt span { display: block; font-size: 40px; }
.hp-san .lft .arr { width: 14px; background: url(/assets/website/img/arrow-right-blue.png) no-repeat 0 center; }
.hp-san .rgt { float: right; width: 100%; margin-left: -348px; }
.hp-san .rgt .ins { padding-left: 358px; }
.hp-san .rgt .ins .bg { background: #efefef; height: 228px; padding: 54px 10px 0 10px; }
.hp-san .rgt .ins .bg .ln { border-top: 2px solid #2f3c4c; }
.hp-san .rgt .ins .bg .ln .slider-san { margin-top: -8px; }
.hp-san .rgt .ins .bg .ln .slider-san .sl-san { margin-left: 10px; margin-right: 10px; padding-top: 40px; background: url(/assets/website/img/bullet.png) no-repeat top center; text-align: center; font-size: 13px; color: #2f3c4c; }
.hp-san .rgt .ins .bg .ln .slider-san .sl-san strong { display: block; font-size: 16px; color: #2f3c4c; padding-bottom: 10px; }

.hp-prtnrs { margin-top: 40px; }
.hp-prtnrs .mttl { border-bottom: 1px solid #767f89; }
.hp-prtnrs .mttl .ins { border-bottom: 1px solid #9aa0a8; }
.hp-prtnrs .mttl .ins h3 { margin: 0; padding-bottom: 10px; font-size: 24px; color: #24394a; font-weight: 700; text-align: center; }
.hp-prtnrs .slider-partners { padding: 0 30px; margin-top: 34px; }
.hp-prtnrs .slider-partners .sl-prtnr { margin: 0 30px; display: flex; justify-content: center; flex-direction: column; text-align: center; }

.hp-slogan { margin-top: 40px; background: url(/assets/website/img/slogan.jpg) no-repeat top center; height: 485px; position: relative; }
.hp-slogan .ins { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.hp-slogan .ins .slider-slogan { display: flex; justify-content: center; flex-direction: column; text-align: center; width: 100%; height: 100%; padding: 0 40px; }
.hp-slogan .ins .slider-slogan div { }
.hp-slogan .ins .slider-slogan div span { display: inline-block; background: #053d98; background:rgba(5,61,152,0.8); padding: 30px 60px; font-size: 21px; color: #fff; font-weight: 300; }
/********************* HOMEPAGE *********************/

/********************* MAIN PAGES *********************/
.main-page { }

.all-lft { float: left; width: 100%; margin-right: -300px; margin-top: 20px; padding-bottom: 30px; }
.all-lft .ins { padding-right: 320px; }
.all-lft .ins .brd { padding-right: 20px; border-right: 1px solid #e1e3e5; }
.all-lft .ins .sttl { margin-top: 6px; }
.all-lft .ins .sttl h3 { margin: 10px 10px 0 0; font-size: 13px; display: inline-block; vertical-align: top; }
.all-lft .ins .sttl a { display: block; font-weight: 400; padding: 7px 12px; background: #efefef; }
.all-lft .ins .sttl a:hover,
.all-lft .ins .sttl a.active { background: #24394a; color: #fff; }

.all-rgt { float: right; width: 300px; position: relative; padding-bottom: 30px; }
/********************* MAIN PAGES *********************/

/********************* CATEGORY *********************/
.cat .lst { }
.cat .lst ul li { margin-top: 20px; padding-top: 20px; border-top: 1px solid #e1e3e5; }
/********************* CATEGORY *********************/

/********************* ARTICLE *********************/
.art .url { color: #808080; border-bottom: 1px solid #e1e3e5; padding-bottom: 10px; }
.art .url a { color: #808080; }
.art .url a i { margin-right: 5px; }
.art .url a:hover,
.art .url a:hover i { color: #333; }
.art .mttl { margin-top: 10px; padding-bottom: 14px; }
.art .mttl h1 { margin: 0; font-weight: 700; }
.art .mdet { margin-top: 14px; margin-bottom: 10px; color: #808080; }
.art .mdet i { margin-right: 5px; }
.art .mdet div { float: right; }
.art .mdet span { cursor: pointer; margin-left: 20px; }
.art .mdet span:hover { color: #333; }
.art .img { }
.art .undr { padding: 10px 0; border-bottom: 1px solid #e1e3e5; }
.art .undr .pub { float: left; }
.art .undr .pub span { margin-right: 20px; color: #808080; cursor: pointer; }
.art .undr .pub span i { margin-right: 5px; }
.art .undr .pub span:hover { color: #333; }
.art .undr .let { float: right; text-align: right; }
.art .undr .let i.fa-minus,
.art .undr .let i.fa-plus { color: #808080; cursor: pointer; }
.art .undr .let i:hover { color: #333; }
.art .mtxt { padding-top: 14px; }
.art .mtxt .adv { float: left; margin: 0 20px 10px 0; width: 300px; height: 250px; }
.art .mtxt img { max-width: 100%; height: auto; }
.art .mtxt iframe { width: 100% !important; }
.art .shr { }
.art .phg { }
.art .phg span a { color: #808080; font-style: italic; }
.art .not { background: #efefef; padding: 14px; }
.art .adv { margin-top: 20px; }
.art .adv .advIns { max-width: 710px; margin-left: auto; margin-right: auto; }
.art .comm { }

.prev-next { border-top: 1px solid #e1e3e5; border-bottom: 1px solid #e1e3e5; }
.prev-next .prev { float: left; width: 50%; border-right: 1px solid #e1e3e5; }
.prev-next .next { float: left; width: 50%; }

.art .same { }
.art .same .sttl { }
.art .same .sttl div.background { position: relative; z-index: 1; }
.art .same .sttl div.background span { background: #efefef; padding: 5px 8px; font-size: 18px; font-weight: 600; }
.art .same .sttl div.double:after { border-bottom: 1px solid #efefef; -webkit-box-shadow: 0 1px 0 0 #efefef; -moz-box-shadow: 0 1px 0 0 #efefef; box-shadow: 0 1px 0 0 #efefef; content: ""; margin: 0 auto; position: absolute; top: 50%; left: 0; right: 0; width: 100%; z-index: -1; }
.art .same .lst { overflow: hidden; }
.art .same .lst ul { }
.art .same .lst ul li { margin-top: 20px; }
.art .same .lst ul li .item-art-2 .det .insDet .txt { display: none; }

.all-rgt { float: right; width: 300px; position: relative; }
/********************* ARTICLE *********************/

/********************* NEWSPAPERS *********************/
.newsp .lft { float: left; width: 100%; margin-right: -300px; margin-top: 20px; }
.newsp .lft .ins { padding-right: 320px; }
.newsp .lft .cont { margin-top: 20px; }
/********************* NEWSPAPERS *********************/

/********************* ERROR 404 *********************/
.error404 { padding: 40px 0; }
.error404 h1,
.error404 h2 { margin: 0; }
/********************* ERROR 404 *********************/

/********************* SEARCH *********************/
.search { margin-top: 20px; }
.search .lst ul li { margin-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #e1e3e5; }
.search .lst ul li:last-child { padding-bottom: 0; border-bottom: 0; }
.search .lst ul li .ttl { }
.search .lst ul li .ttl a { font-weight: 600; }
.search .lst ul li .txt { margin-top: 10px; }
.search .lst ul li .txt a { color: #808080; font-weight: 300; }
/********************* SEARCH *********************/

/********************* CHAT *********************/
.chat { margin-top: 20px; }
.chat .ifr { margin-top: 20px; }
/********************* CHAT *********************/

/********************* VIDEO *********************/
.videos .lst { }
.videos .lst ul li { float: left; margin-top: 20px; width: 50%; padding-right: 10px; }
.videos .lst ul li:nth-child(2n+0) { padding-right: 0; padding-left: 10px; }
.videos .lst ul li:nth-child(2n+1) { clear: both; }
/********************* VIDEO *********************/

/********************* RADIO *********************/
.radio .jscrpt { margin: 20px auto 0 auto; background: url(/wp-content/uploads/2016/02/EK-PLAYER-RADIO-FORGE-01.gif) no-repeat; width: 300px; height: 200px; }
/********************* RADIO *********************/

/********************* POLLS *********************/
.polls .lst { }
.polls .lst > ul > li { margin-top: 20px; padding: 10px; border: 1px solid #e1e3e5; }
/********************* POLLS *********************/

/********************* PARTNERS *********************/
.partners .hp-prtnrs { margin-top: 20px; }
.partners .lst { overflow: hidden; margin-top: 10px; }
.partners .lst ul { margin-left: -1%; margin-right: -1%; }
.partners .lst ul li { float: left; width: 31.33%; margin-top: 10px; margin-left: 1%; margin-right: 1%; text-align: center; }
.partners .lst ul li a {  display: flex; justify-content: center; flex-direction: column; padding: 5px; background: #efefef; }
/********************* PARTNERS *********************/

@media only screen and (max-width: 1199px) { /* .col-lg- */
/********************* HEADER *********************/
.hd-cnt .rgt .ins .sep { margin-left: 20px; margin-right: 20px; }
.hd-cnt .rgt .ins .srch { margin-left: 30px; max-width: 200px; }

.hd-bot ul { padding-left: 0; text-align: center; }
.hd-bot ul li a { padding-left: 10px; padding-right: 10px; }
.hd-bot ul li ul { left: 0; }
/********************* HEADER *********************/

/********************* FOOTER *********************/
footer .cols .col.cats { width: 50%; padding-right: 20px; }
footer .cols .col.memb { position: relative; top: auto; left: auto; width: 100%; padding-left: 0; padding-right: 0; }
footer .cols .col.memb .ins { max-width: 100%; }
footer .cols .col.nwsl { width: 50%; padding-left: 20px; }
footer .cols .col .lst2 { overflow: hidden; }
footer .cols .col .lst2 ul { margin-left: -1.5%; margin-right: -1.5%; }
footer .cols .col .lst2 ul li { width: 22%; margin-left: 1.5%; margin-right: 1.5%; padding-left: 0; padding-right: 0; }
footer .cols .col .lst2 ul li:nth-child(2n+0) { float: left; padding-left: 0; }

.item-memb .det .detIns .mail a { font-size: 12px; }
/********************* FOOTER *********************/

/********************* HOMEPAGE *********************/
.hp-boxes ul li { width: 50% !important; }
.hp-boxes ul li:nth-child(n+5) { width: 33.33% !important; }

.columns .lst-s { }
.columns .lst-s ul li { float: none; width: 100%; padding-right: 0; }
.columns .lst-s ul li:last-child { padding-left: 0; }

.lft-main .adv-728x90 { display: none; }
.lft-main .item-art-2 .det .insDet .ttl a { font-weight: 600; }
.lft-main .item-art-2 .det .insDet .txt { display: block; }

.hp-video .vd { float: none; margin-right: 0; }
.hp-video .vd .vdIns { padding-right: 0; }
.hp-video .det { display: none; }
/********************* HOMEPAGE *********************/
}

@media only screen and (max-width: 991px) { /* .col-md- */
/********************* HEADER *********************/
.hd-top .lft { float: none; padding-top: 8px; }
.hd-top .lft ul { text-align: center; }
.hd-top .lft ul li a { padding: 0 10px; border-left: 0; line-height: normal; }
.hd-top .lft ul li:last-child a { border-right: 0; }
.hd-top .rgt { float: none; text-align: center; padding-top: 8px; padding-bottom: 12px; }
.hd-top .rgt div { line-height: normal; font-size: 12px; color: #fff; margin-left: 10px; margin-right: 10px; }

.hd-cnt .lft { float: none; width: 100%; display: block; text-align: center; }
.hd-cnt .lft a { display: inline-block; }
.hd-cnt .rgt { float: none; margin-left: 0; margin-top: 20px; }
.hd-cnt .rgt .ins { padding-left: 0; text-align: center; }
.hd-cnt .rgt .ins .sep { margin-left: 30px; margin-right: 30px; }
.hd-cnt .rgt .ins .srch { margin-left: 40px; }

.hd-bot { display: none; }
.mob-menu-toggle-c { display: block; }
/********************* HEADER *********************/

/********************* FOOTER *********************/
footer { padding-top: 30px; }
footer .cols .col { margin-top: 45px; }

.item-memb .img { float: none; width: 100%; }
.item-memb .det { float: none; margin-left: 0; text-align: center; }
.item-memb .det .detIns { padding-left: 0; }
.item-memb .det .detIns .name { margin-top: 10px; }
.item-memb .det .detIns .mail a { font-size: 14px; }
/********************* FOOTER *********************/

/********************* HOMEPAGE *********************/
.lft-main .item-art-3 .det { padding: 14px; }
.lft-main .item-art-3 .ttl h3 { line-height: 20px; }
.lft-main .item-art-3 .ttl a { font-size: 18px; }

.hp-more { padding-top: 20px; padding-bottom: 20px; }
.hp-more .mttl div { font-size: 20px; }
.hp-more .lst ul li { padding-right: 5px; margin-top: 10px; }
.hp-more .lst ul li:nth-child(2n+0) { padding-left: 5px; }

.hp-circles ul li { width: 23%; }

.hp-photo .det { padding-top: 0; padding-left: 60px; padding-right: 60px; max-width: 100%; margin-top: 0px; }
.hp-photo .det .sttl { position: relative; }
.hp-photo .det .ttl { margin-top: 14px; }
.hp-photo .det .txt { line-height: normal; }

.lft-bar { float: none; width: 100%; }

.hp-blog .lst ul { margin-left: -1%; margin-right: -1%; }
.hp-blog .lst ul li { float: left; width: 31.33%; margin-left: 1%; margin-right: 1%; }

.lft-bar .adv-300x250,
.all-rgt .adv-300x250-lft { float: left; width: 300px; position: relative; }
.lft-bar .hp-poll { float: right; width: 100%; margin-left: -300px; }
.lft-bar .hp-poll .ins { padding-left: 320px; }

.rgt-main { float: none; margin-left: 0; }
.rgt-main .ins { padding-left: 0; }

.hp-san { margin-top: 20px; }
.hp-san .lft { width: 200px; }
.hp-san .lft .tm { display: none; }
.hp-san .rgt { margin-left: -200px; }
.hp-san .rgt .ins { padding-left: 210px; }

.hp-slogan { height: 400px; }
.hp-slogan .ins .slider-slogan div span { padding: 20px 30px; }
/********************* HOMEPAGE *********************/

/********************* MAIN PAGES *********************/
.all-lft { float: none; margin-right: 0; padding-bottom: 10px; }
.all-lft .ins { padding-right: 0; }
.all-lft .ins .brd { padding-right: 0; border-right: 0; }
.all-lft .mttl h1 { font-size: 34px; }
.all-rgt { float: none; width: 100%; }
/********************* MAIN PAGES *********************/
}

@media only screen and (max-width: 860px) {
.item-slide .det .txt { display: none; }

.hp-boxes ul li { width: 100% !important; }
.hp-boxes ul li:nth-child(n+2) { width: 50% !important; }
}

@media only screen and (max-width: 880px) {
.item-new-s .img { float: none; width: 100%; }
.item-new-s .det { float: none; margin-left: 0; }
.item-new-s .det .detIns { padding-left: 0; }
.item-new-s .det .detIns .dt { margin-top: 8px; }
.item-new-s .det .detIns .ttl { margin-top: 4px; }

.hp-blog-item .img { float: none; width: 100%; }
.hp-blog-item .det { float: none; margin-left: 0; text-align: center; padding-top: 10px; }
.hp-blog-item .det .detIns { padding-left: 0; }
}

@media only screen and (max-width: 860px) {
.lft-main .item-art .txt { display: none; }

.lft-main .item-art-3 .ttl h3 { line-height: 16px; }
.lft-main .item-art-3 .ttl a { font-size: 16px; }
}

@media only screen and (max-width: 768px) { /* .col-sm- */
.main-content-ins { padding-left: 10px; padding-right: 10px; }

.adv-300x250 { padding: 10px; background: #e0e4e7; }

.no-768 { display: none; }

.marg-top-20 { margin-top: 10px; }

/********************* FOOTER *********************/
footer .cols .col { margin-top: 30px; }
/********************* FOOTER *********************/

/********************* HOMEPAGE *********************/
.lft-main { float: none; margin-right: 0; }
.lft-main .ins { padding-right: 0; }

.columns .lst ul li { padding-right: 5px; }
.columns .lst ul li:last-child { padding-left: 5px; }

.boxes ul { margin-top: 10px; }
.boxes ul li { padding-right: 5px; margin-top: 10px; }
.boxes ul li:nth-child(2n+0) { padding-left: 5px; }

.lft-main .item-art-3 .ttl h3 { line-height: 20px; }
.lft-main .item-art-3 .ttl a { font-size: 18px; }

.rgt-bar { float: none; width: 100%; }

.hp-more { padding-bottom: 10px; }

.hp-blog .lst { padding-left: 10px; padding-right: 10px; }

.lft-bar .adv-300x250,
.all-rgt .adv-300x250-lft { padding: 0; }
.lft-bar .hp-poll .ins { padding-left: 310px; }

.hp-photo { margin-top: 10px; }
.hp-photo .det { padding-left: 0; padding-right: 0; }

.hp-prtnrs { margin-top: 30px; }

.hp-slogan { margin-top: 30px; height: 300px; }
.hp-slogan .ins .slider-slogan div span { font-size: 18px; }
/********************* HOMEPAGE *********************/

/********************* ARTICLE *********************/
.all-lft .mttl h1 { font-size: 26px; }
/********************* ARTICLE *********************/

/********************* PARTNERS *********************/
.partners .lst ul li { width: 48%; }
/********************* PARTNERS *********************/
}

@media only screen and (max-width: 767px) { /* .col-xs- */
.main-content-ins { padding-left: 10px; padding-right: 10px; }

/********************* HEADER *********************/
.hd-cnt .rgt .ins .sep { margin-left: 20px; margin-right: 20px; }
.hd-cnt .rgt .ins .srch { display: block; max-width: 600px; margin-top: 20px; margin-left: auto; margin-right: auto; }
/********************* HEADER *********************/

/********************* FOOTER *********************/
footer .top .logo { float: none; width: 100%; }
footer .top .rgt { float: none; margin-left: 0; margin-top: 16px; }
footer .top .rgt .ins { padding-left: 0; }
footer .top .rgt .wel { text-align: center; }
footer .top .rgt .soc { text-align: center; }
footer .top .rgt .soc a { margin-right: 10px; }

footer .cols .col .mttl h6 { text-align: center; }
footer .cols .col .mttl h6.background span { padding-left: 15px; }

footer .cols .col.cats { float: none; width: 100%; text-align: center; padding-right: 0; }
footer .cols .col.nwsl { float: none; width: 100%; text-align: center; padding-left: 0; }

footer .cols .col .lst2 ul { margin-left: -2%; margin-right: -2%; }
footer .cols .col .lst2 ul li { width: 46%; margin-left: 2%; margin-right: 2%; }
/********************* FOOTER *********************/

/********************* HOMEPAGE *********************/
.item-slide .det .lnk { display: none !important; }

.lft-bar .adv-300x250,
.all-rgt .adv-300x250-lft { float: none; width: 100%; padding: 10px; }
.lft-bar .hp-poll { float: none; margin-left: 0; }
.lft-bar .hp-poll .ins { padding-left: 0; }

.hp-nation .lft { float: none; width: 100%; padding-right: 0; }
.hp-nation .rgt { float: none; width: 100%; padding-left: 0; text-align: center; }
.hp-nation .rgt .sttl h5.background span { padding-left: 15px;; }

.hp-circles ul li { width: 31.33%; margin-top: 20px; }
.hp-circles ul li .ttl h5 a { font-size: 16px; font-weight: 600; }
/********************* HOMEPAGE *********************/

/********************* VIDEO *********************/
.videos .lst ul li { float: none; width: 100%; padding-right: 0; }
.videos .lst ul li:nth-child(2n+0) { padding-left: 0; }
/********************* VIDEO *********************/
}

@media only screen and (max-width: 747px) {
.adv-728x90.full { display: none; }
}

@media only screen and (max-width: 670px) {
/********************* HEADER *********************/
.hd-top .lft { max-width: 440px; margin-left: auto; margin-right: auto; }
/********************* HEADER *********************/
}

@media only screen and (max-width: 640px) {
/********************* HOMEPAGE *********************/
.lft-main .item-art-2 .det .insDet .txt { display: none; }
/********************* HOMEPAGE *********************/

/********************* CATEGORY *********************/
.item-art-cat .img { float: none; width: 100%; }
.item-art-cat .det { float: none; margin-left: 0; }
.item-art-cat .det .insDet { padding-left: 0; margin-top: 20px; }
/********************* CATEGORY *********************/

/********************* ARTICLE *********************/
.prev-next .prev { float: none; width: 100%; border-right: 0; }
.prev-next .next { float: none; width: 100%; border-top: 1px solid #e1e3e5; }
/********************* ARTICLE *********************/
}

@media only screen and (max-width: 560px) {
.art .mdet div { float: none; margin-top: 10px; }
.art .mdet span { margin-left: 0; margin-right: 20px; }
.art .mdet span i { }
}

@media only screen and (max-width: 480px) {
/********************* FOOTER *********************/
footer .cols .col { margin-top: 20px; }
/********************* FOOTER *********************/

/********************* HOMEPAGE *********************/
.item-slide .det { display: block; top: auto; bottom: 0; width: auto; height: auto; background: none; padding: 0; }
.item-slide .det .txt { display: none; }
.item-slide .det .ttl { margin-top: 0; }
.item-slide .det .ttl h2 a { display: block; padding: 20px; font-size: 20px; text-shadow: 1px 1px #212121; }

.hp-boxes ul li:nth-child(n+2) { width: 100% !important; }

.columns { margin-top: -20px; }
.columns .lst ul li { float: none; width: 100%; padding-right: 0; }
.columns .lst ul li:last-child { padding-left: 0; }

.boxes ul li { float: none; width: 100%; padding-right: 0; }
.boxes ul li:nth-child(2n+0) { padding-left: 0; }

.lft-main .item-art .ttl { margin-top: 0; }

.lft-main .item-art-2 .det .insDet .ttl { margin-top: 0; }

.lft-main .item-art-3 .img .det  { padding: 10px; }

.hp-blog .lst ul { margin-left: 0; margin-right: 0; }
.hp-blog .lst ul li { float: none; width: 100%; margin-left: 0; margin-right: 0; }

.hp-circles ul li { width: 48%; }
/********************* HOMEPAGE *********************/

/********************* ARTICLE *********************/
.art .mtxt .adv { float: none; margin: 0 auto 14px auto; max-width: 300px; }
/********************* ARTICLE *********************/
}

@media only screen and (max-width: 479px) {
/********************* HEADER *********************/
.hd-cnt .rgt .ins .rad { display: none; }
.hd-cnt .rgt .ins .rad-mob { display: inline-block; }
/********************* HEADER *********************/

/********************* HOMEPAGE *********************/
.lft-main .item-art-2 .img { float: none; width: 100%; }
.lft-main .item-art-2 .det { float: none; margin-left: 0; }
.lft-main .item-art-2 .det .insDet { padding-left: 0; }
.lft-main .item-art-2 .det .insDet .dt { margin-top: 10px; }

.hp-more .lst ul li { float: none; width: 100%; padding-right: 0; }
.hp-more .lst ul li:nth-child(2n+0) { padding-left: 0; }

.hp-san .lft { float: none; width: 100%; }
.hp-san .lft > div { float: none; height: auto; }
.hp-san .lft .txt { width: 100%; padding: 20px; }
.hp-san .lft .txt strong { padding-bottom: 20px; }
.hp-san .lft .arr { width: 100%; background-image: url(/assets/website/img/arrow-down-blue.png); height: 14px; background-position: center 0; }
.hp-san .rgt { float: none; margin-left: 0; }
.hp-san .rgt .ins { padding-left: 0; }
.hp-san .rgt .ins .bg { height: auto; padding-bottom: 20px; }
.hp-san .rgt .ins .bg .ln .slider-san .sl-san { margin-left: 0; margin-right: 0; }
/********************* HOMEPAGE *********************/
}